package com.atmob.keyboard_android.component.base.interceptor

/**
 * 路由跳转回调
 */
interface RouteCallback {
    /**
     * 路由跳转成功
     */
    fun onFound()

    /**
     * 路由跳转被拦截了
     */
    fun onInterrupt()

    /**
     * 路由跳转失败
     */
    fun onLost()
}